---
title: "New Mexico Payroll Taxes & SUI Wage Base Limits (2026 Employer Guide)"
source_url: "https://statepayrules.com/payroll-taxes/new-mexico/"
canonical_url: "https://statepayrules.com/payroll-taxes/new-mexico/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Complete statutory guide to New Mexico State Unemployment Insurance (SUI) taxable wage base, State Disability Insurance (SDI), Paid Family Leave (PFML), and employer payroll withholdings under NMSA 1978 § 50-4-22."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/payroll-taxes/new-mexico/](https://statepayrules.com/payroll-taxes/new-mexico/)
>
> *Complete statutory guide to New Mexico State Unemployment Insurance (SUI) taxable wage base, State Disability Insurance (SDI), Paid Family Leave (PFML), and employer payroll withholdings under NMSA 1978 § 50-4-22.*

### Managing payroll or shift workers in New Mexico?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## State Unemployment Insurance (SUI) & Tax Structure in New Mexico

In New Mexico, employers must contribute to State Unemployment Insurance (SUI) based on experience ratings and annual employee taxable wage limits under NMSA 1978 § 50-4-22.

### Employer SUI Contributions

Experience-rated tax paid entirely by employers up to the state annual wage base floor.

### FUTA Credit Offset (6.0% - 5.4%)

Compliant state SUI payments earn employers up to a 5.4% credit against federal 6.0% FUTA tax.

## Mandatory Payroll Withholding Summary

### Help New Mexico Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Statutory Summary

New Mexico statutory minimum wage is $12.00/hr ($3.00 tipped direct rate). Healthy Workplaces Act paid sick leave applies.

### Calculate Take-Home Pay

Compute net paycheck after FICA & New Mexico state taxes.

## Automate New Mexico Payroll & Tax Compliance

Avoid compliance penalties and SUI wage base errors. Calculate exact 2026 New Mexico overtime rates, net paycheck take-home, and statutory tax withholdings in seconds.

### Statutory Compliance Internal Mesh

#### New Mexico Statutory Guides

- [New Mexico Payday Laws →](https://statepayrules.com/payday-laws/new-mexico)
- [New Mexico Meal & Rest Breaks →](https://statepayrules.com/break-laws/new-mexico)
- [New Mexico Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/new-mexico)
- [New Mexico Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/new-mexico)

#### Compare New Mexico Pay Rules

- [New Mexico vs Texas →](https://statepayrules.com/calculator/compare/new-mexico-vs-texas)
- [New Mexico vs Arizona →](https://statepayrules.com/calculator/compare/new-mexico-vs-arizona)
- [New Mexico vs Colorado →](https://statepayrules.com/calculator/compare/new-mexico-vs-colorado)

#### New Mexico Profession Tools

- [New Mexico Registered Nurse →](https://statepayrules.com/calculator/new-mexico/registered-nurse)
- [New Mexico Fast Food & Counter Worker →](https://statepayrules.com/calculator/new-mexico/fast-food-worker)
- [New Mexico Construction Laborer →](https://statepayrules.com/calculator/new-mexico/construction-laborer)
- [New Mexico Electrician →](https://statepayrules.com/calculator/new-mexico/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in New Mexico for 2026?** The 2026 statutory minimum wage in New Mexico is $12.00 per hour under NMSA 1978 § 50-4-22.
- **Does New Mexico require daily overtime pay?** New Mexico does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in New Mexico allowed to take a tip credit?** Yes, New Mexico allows employers to take a maximum tip credit of $9.00/hr against tipped workers, requiring a minimum direct cash wage of $12.00/hr.
- **What is the SUI wage base limit in New Mexico?** In New Mexico, State Unemployment Insurance (SUI) taxes apply to earned wages up to the statutory annual taxable wage base limit established under state employment tax codes (NMSA 1978 § 50-4-22).
- **Does New Mexico have state income tax or SDI withholdings?** Payroll withholdings in New Mexico depend on state income tax brackets, SUI tax rates, FICA (7.65%), and state disability or family leave programs where applicable.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/payroll-taxes/new-mexico/](https://statepayrules.com/payroll-taxes/new-mexico/).
